                            <ol class="breadcrumb">
                                
<li><a href="index.html">Home</a></li>
<li>
<?php 

if($_GET['page'] == '')
{

}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
}

if(($convert->decode($_GET['page'])) == 'cash-desk')
{
echo 'Cash Desk';
}

if(($convert->decode($_GET['page'])) == 'dd-desk')
{
echo 'DD Received Desk';
}

if(($convert->decode($_GET['page'])) == 'view-recept')
{
echo 'View Recept';
}
if(($convert->decode($_GET['page'])) == 'job-desk-finance')
{
echo 'Job Desk';
}
if(($convert->decode($_GET['page'])) == 'reprint-name')
{
echo 'Search By Name';
}
if(($convert->decode($_GET['page'])) == 'form-clear-finance')
{
echo 'Form Clear';
}

if(($convert->decode($_GET['page'])) == 'total-cleared')
{
echo 'Report';
}
if(($convert->decode($_GET['page'])) == 'daily-report-finance')
{
echo 'Daily Report';
}
if(($convert->decode($_GET['page'])) == 'view-received-dd')
{
echo 'DD List';
}

?>


</li>
                            </ol>
